name: haskell98
version: 2.0.0.2
id: haskell98-2.0.0.2-07b7756704da7542aa61a23392243480
license: BSD3
copyright:
maintainer: libraries@haskell.org
stability:
homepage: http://www.haskell.org/definition/
package-url:
synopsis: Compatibility with Haskell 98
description: This package provides compatibility with the modules of Haskell
             98 and the FFI addendum, by means of wrappers around modules from
             the base package (which in many cases have additional features).
             However Prelude, Numeric and Foreign are provided directly by
             the base package.
category: Haskell98
author:
exposed: False
exposed-modules: Prelude Array CPUTime Char Complex Directory IO Ix
                 List Locale Maybe Monad Numeric Random Ratio System Time Bits
                 CError CForeign CString CTypes ForeignPtr Int MarshalAlloc
                 MarshalArray MarshalError MarshalUtils Ptr StablePtr Storable Word
hidden-modules:
trusted: False
import-dirs: /usr/lib/ghc-7.6.3/haskell98-2.0.0.2
library-dirs: /usr/lib/ghc-7.6.3/haskell98-2.0.0.2
hs-libraries: HShaskell98-2.0.0.2
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: array-0.4.0.1-72eb1caf42d7f1e9e960760f41ef98d0
         base-4.6.0.1-4bcc6d6b73091272e4add56b423d4d2f
         directory-1.2.0.1-504c99535d64699e20e001d81b577d06
         old-locale-1.0.0.5-753125cfaf463057d163a0cefde5b58f
         old-time-1.1.0.1-29c02e2b3bbdfd9a5756f0c46f4d6071
         process-1.1.0.2-e0c48f9bdf742372ba6a81c4a5eaddaf
         time-1.4.0.1-970760bdd865d8b6cafac382276795a2
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/share/doc/ghc/html/libraries/haskell98-2.0.0.2/haskell98.haddock
haddock-html: /usr/share/doc/ghc/html/libraries/haskell98-2.0.0.2
